@charset "UTF-8";

/* =====================
  news
===================== */
.news-list {
  position: relative;
  z-index: 2;
  padding-block-end: 87px;
  margin-block-start: 180px;

  @media not all and (width >=768px) {
    padding-block-end: 14vw;
    margin-block-start: calc((100 / 390) * 96 * 1vw);
  }
}

/* ==== more ==== */
.more {
  display: block grid;
  gap: 10px;
  margin-block-start: 59px;
  margin-inline: auto;
  font-family: var(--serif);
  font-size: 19px;

  @media not all and (width >=768px) {
    gap: calc((100 / 390) * 20 * 1vw);
    margin-block-start: calc((100 / 390) * 45 * 1vw);
    font-size: calc((100 / 390) * 16 * 1vw);
  }

  &::after {
    inline-size: 24px;
    rotate: 0 0 1 90deg;
  }

  @media not all and (width >=768px) {
    &::after {
      inline-size: calc((100 / 390) * 50 * 1vw);
    }
  }
}

.more.on {
  visibility: hidden;
  pointer-events: none;
  opacity: 0;
}
